@media screen and (min-width: 1025px) {

    .header-wrapper .menuHolder ul li.menu-item-has-children:hover ul {
        opacity: 0;
        visibility: hidden;
    }

    .header-wrapper .menuHolder ul li.menu-item-has-children:hover ul {
        opacity: 1;
        visibility: visible;
        transform: translate(-20px, 0px);
    }


    span.ovr.active {
        display: block;
    }

    span.ovr {
        position: absolute;
        top: 50%;
        left: -12%;
        display: none;
    }

    .treatSlider {
        display: none !important
    }
    .treatBox:nth-child(5) a,
.treatBox:nth-child(6) a,
.treatBox:nth-child(7) a,
.treatBox:nth-child(8) a
 {
    margin-top: 50px;
}
}

@media screen and (min-width: 781px) and (max-width: 1030px) {
    /* .treatWrapper.desktop {
        /* display: none !important 
    } */
    /* .tretSlider{
        display: none;
    } */
    .treatSlider .swiper-wrapper{
        display: none;
    }
    
}

@media screen and (max-width: 1240px) {

    .expanded {
        /* background-color: #F2F2F2 !important; */
        height: auto;
    }

    .expanded .sub-menu {
        position: relative !important;
        padding: 0 45px;
    }

    body .expanded.menu-item-has-children ul li {
        padding: 0 !important
    }

    body .expanded.menu-item-has-children ul li a {
        padding: 8px 0 !important;
    }


    body .expanded.menu-item-has-children span {
        top: 32px !important;
        z-index: 9999 !important;
    }

    span.ovr {
        text-align: center;
        top: auto;
        left: 0;
        bottom: 0;
    }

    .header-wrapper .searchButton {
        float: right;
        margin-right: 20px;
    }

    #map .mapContent .graphHolder img {
        max-height: 300px;
    }

    #map .bodyContent,
    #map .bodyContent .mapContent {
        height: auto !important;
        min-height: auto !important;
    }

    body #map .mapContent .graphHolder img,
    body #map .graphHolder .graphContent {
        width: 100%;
    }

    .header-wrapper .menuHolder ul li a {
        line-height: 78px;
        font-size: 20px;
        color: #525252;
        padding: 0 45px;
    }

    .header-wrapper .menuHolder ul li.menu-item-has-children ul {
        padding: 0 45px;
    }

    .txtImage {
        align-items: flex-start;
    }

    .img-txt-wrapper img {
        width: 100%;
        margin-top: 17px;
    }

    .img-txt-wrapper .txt-btn {
        position: relative;
        top: auto;
        width: 100%;
    }

    .header-wrapper .menuHolder {
        position: fixed;
        width: 100%;
        padding: 0;
        left: 0;
        height: calc(100vh - 120px);
        background: green;
        top: 110px;
        background: #F8F8F8;
        opacity: 0;
        visibility: hidden;
        transition: all .3s linear;
    }

    .newsTxt-wrapper h4 {
        min-height: auto;
    }

    body.menuOpen .header-wrapper .menuHolder {
        visibility: visible;
        opacity: 1;
        overflow: hidden;
        overflow-y: auto;
    }

    .richtext-image-content ul, .richtext-image-content ol {
        display: flex;
        flex-direction: column;
        align-content: center;
        justify-content: center;
        align-items: center;
    }

    .richtext-image-content ul li,
    .richtext-image-content ol li {
        width: 100%;
        text-align: left;
    }

    body.menuOpen .header-wrapper .searchButton {
        display: none;
    }

    .header-wrapper .searchButton {
        position: relative;
    }

    body.menuOpen {
        overflow: hidden;
    }

    .header-wrapper .menuHolder ul li {
        width: 100%;
        border-bottom: 1px solid #9B9B86;
        /* padding: 0 45px; */

    }

    .header-wrapper .menuHolder ul li.menu-item-has-children ul {
        transition: none
    }

    /* .header-wrapper .menuHolder ul li.menu-item-has-children ul{
        top: 0;
    } */

    .header-wrapper .externalBtn {
        display: none;
    }

    .header-wrapper .menuHolder .externalBtn {
        margin: 33px 15px;
    }

    .header-wrapper .menuHolder ul li.menu-item-has-children {
        position: relative;
    }

    .header-wrapper .menuHolder ul li.menu-item-has-children span {
        position: absolute;
        width: 12px;
        height: 12px;
        right: 20px;
        top: 32px;
        transition: all .3s linear;
        border: solid #525252;
        border-width: 0 3px 3px 0;
        display: inline-block;
        transform: translateY(-50%) rotate(45deg);
        padding: 10px;
    }

    .header-wrapper .menuHolder ul li.menu-item-has-children.expanded span {
        transform: rotateZ(225deg);
    }


    .header-wrapper .menuHolder ul li.menu-item-has-children ul {
        opacity: 0;
        visibility: hidden;
    }

    .header-wrapper .menuHolder ul li.menu-item-has-children.expanded ul {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }

    .header-wrapper .menuHolder ul {
        max-height: calc(100vh - 168px);
        overflow: hidden !important;
        overflow-y: auto !important;
        height: 100%;
    }

    ul.sub-menu {
        width: 100% !important;
        background-color: #F2F2F2 !important;
        z-index: 9;
        height: auto !important;
        padding: 0px 0;
    }

    .header-wrapper .menuHolder ul li.menu-item-has-children ul li a {
        color: #909090;
        font-size: 17px;
    }

    .impWrapper .impBox {
        padding: 35px 15px;
    }

    ul.sub-menu li {
        border: none !important;
    }

    body.menuOpen .header-wrapper .menuHolder ul .externalBtn {
        display: block;
    }

    .header-wrapper .externalBtn a {
        border: 1px solid transparent;
        background-color: #EE7525;
    }

    /* Icon 3 */

    #nav-icon3 {
        width: 36px;
        height: 36px;
        margin-top: 35px;
        float: right;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }

    #nav-icon3 span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: #ffffff;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    #nav-icon3 span:nth-child(1) {
        top: 0px;
    }

    #nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
        top: 11px;
    }

    #nav-icon3 span:nth-child(4) {
        top: 22px;
    }

    #nav-icon3.open span:nth-child(1) {
        top: 18px;
        width: 0%;
        left: 50%;
    }

    #nav-icon3.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    #nav-icon3.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    #nav-icon3.open span:nth-child(4) {
        top: 18px;
        width: 0%;
        left: 50%;
    }

    .menuHolder ul li.current_page_parent ul.sub-menu {
        padding: inherit !important;
    }

    .menuHolder ul li.current_page_parent ul.sub-menu li a {
        padding: 8px 45px !important;
    }

    .subheader-img-wrapper img {
        position: relative;
        width: 100%;
        top: auto;
        min-width: unset;
        transform: none;
        left: auto;
        top: auto;
        margin-top: 50px;
        max-height: 450px;
        object-fit: cover;
    }

    .header-wrapper .menuHolder>ul>li.current-page-parent>a, .header-wrapper .menuHolder>ul>li.current_page_item>a {
        font-weight: bold;
    }

    .header-wrapper .menuHolder>ul>li.current-page-parent>a::after, .header-wrapper .menuHolder>ul>li.current_page_item>a::after {
        background: transparent
    }
}

@media screen and (max-width: 780px) {
     .treatWrapper.desktop {
        display: none !important 
    }

    .fullvideo-wrapper.is-style-small .container iframe {
        height: 360px !important;
    }

    .fullvideo-wrapper.is-style-medium .container iframe {
        height: 360px !important;
    }

    .fullvideo-wrapper.is-style-large .container iframe {
        height: 360px !important;
    }

    .fullvideo-wrapper.is-style-full .container iframe {
        height: 360px !important;
    }

    .txt-wrapper {
        padding-right: 0;
    }

    .video-wrapper {
        height: auto;
        min-height: 340px;
    }

    .headAid-wrapper .list-items-btn {
        display: none;
    }

    .hearingTestBox {
        padding: 69px 0;
    }

    .hearingTestBox.txt-wrapper a {
        padding-right: 35px;
    }

    .pieNavigation {
        display: flex;
        justify-content: center;
    }

    div#video-container {
        width: auto !important;
    }

    .dropdownContent {
        border-bottom-left-radius: 29px !important;
        border-bottom-right-radius: 29px !important;
    }

    .dropdownWrapper .dropdownHeader .dropdownIcon {
        border-top-right-radius: 29px !important;
    }

    .dropdownWrapper,
    #map .dropdownWrapper .dropdownHeader .dropdownIcon {
        border-radius: 29px !important;
        -webkit-border-radius: 29px !important;
        -moz-border-radius: 29px !important;
    }

    h3 {
        font-size: 26px;
    }

    p {
        font-size: 16px;
    }

    /* .header-wrapper .menuHolder{
            display: none;
        } */

    .searchModal form {
        display: flex
    }

    .txt-btn {
        width: 100%;
        position: relative;
        min-height: 511px;
        width: 100;
        /* top: 65px; */
        position: absolute;
        display: flex;
        flex-direction: column;
        text-align: inherit;
        padding-bottom: 0;
        align-items: inherit;
        align-content: center;
    }

    .txt-btn h1 {
        font-size: 30px;
    }

    .statSwiper {
        text-align: center;
    }

    .statSwiper p {
        font-size: 16px;
    }

    .txtImage {
        flex-direction: column;
    }

    .mobileSwap .txt-wrapper {
        order: 2;
    }

    .txt-wrapper {
        max-width: 100%;
        padding-top: 0;
    }

    .txt-wrapper h2 {
        font-size: 26px;
    }

    .img-wrapper {
        padding-top: 25px;
    }

    .txt-wrapper a {
        text-align: right;
        display: inline-block;
        margin-bottom: 33px;
        width: auto;
        float: right;
        position: relative;
    }

    .txt-wrapper a span {
        left: 15px;
    }

    .txt-wrapper a {
        padding-right: 20px;
    }

    .img-wrapper {
        max-width: 100%;
    }

    .txtImage-wrapper {
        padding: 5px 0;
    }

    .title-wrapper {
        max-width: 100%;
    }

    .hearingAidSlider {
        padding-right: 18px;
    }

    .hearingAidSlider .swiper-slide {
        overflow: hidden;
        height: auto;
    }

    .video-wrapper .txt-wrapper {
        max-width: 100%;
    }

    .treatBox {
        max-width: 100%;
    }

    .treatSlider .treatBox {

        padding-bottom: 35px;
    }

    .headerSwiper .swiper-button-next {
        left: calc(50% + 17px);
    }

    .headerSwiper .swiper-button-prev {
        left: calc(50% - 50px);
        right: auto;
    }

    .hearingAid-wrapper .swiper-button-next, .hearingAid-wrapper .swiper-button-prev {
        display: none;
    }

    .news-wrapper {
        flex-direction: column;
    }

    .news-item {
        padding-right: 0;
        width: 100%;
        margin-bottom: 17px;
    }

    .treatWrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .treatBox {
        padding-right: 0px;
        margin: 0 auto;
        display: block;
    }

    .treatBox a {
        display: flex;
        flex-direction: column;
        align-items: center;
        align-content: center;
        margin-top: 35px;
        padding: 0 41px;
    }


    .subheader-img-wrapper .txt-btn a, .subheader-img-wrapper .general-btn a {
        width: max-content;
        margin: 0 auto;
    }

    .statSwiper .swiper-wrapper {
        padding-bottom: 27px;
    }

    .treatWrapper {
        display: flex;
        width: 100%;
        padding: 5px 0 32px 0;
        border-bottom: none;
        justify-content: space-between;
    }

    .btnIcon {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        text-align: inherit;
        justify-content: center;
        /* align-items: center; */
    }

    .btnIcon a.btn-reverse {
        padding: 15px 35px;
        text-align: center;
        max-width: max-content;
        display: inline-block;
        margin: 0 auto;
    }

    .video-wrapper .txt-wrapper {
        text-align: center;
        margin-top: 70px;
    }

    .video-wrapper span.playIcon {
        top: 30%;
    }

    .impWrapper .impBox {
        width: 100%;
        padding: 35px 0;
    }

    .impWrapper .impBox:nth-child(1),
    .impWrapper .impBox:nth-child(2),
    .impWrapper .impBox:nth-child(3) {
        padding-top: 35px;
    }

    .dropdownWrapper {
        width: 100% !important;
    }

    .dropdownWrapper:not(.clicked) {
        width: 100%;
        border-radius: 29px;
        margin-bottom: 15px;
    }

    .dropwdown-holder {
        height: auto;
    }

    .page-numbers.current {
        width: 58px;
    }


    .footer-wrapper .footerNav {
        text-align: center;
    }

    .footer-wrapper .footerNav .footerColumn:nth-child(1) {

        text-align: center;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        align-content: center;
    }

    .footer-wrapper .footerNav .footerColumn .socialIcons {
        width: auto;
        display: inline-block;
        text-align: center;
        margin: 0 auto;
    }

    .footer-wrapper .footerNav .footerColumn:nth-child(1),
    .footer-wrapper .footerNav .footerColumn:nth-child(4) {
        width: 100%;
        width: 100%;
        margin: 0;
        padding: 0;

    }

    .footer-wrapper .white p {
        text-align: center;
    }

    .footer-wrapper .footerNav .footerColumn:nth-child(2), .footer-wrapper .footerNav .footerColumn:nth-child(3) {
        width: 100%;
        margin: 0;
        padding: 0;
        padding-top: 20px;
    }

    .footer-wrapper .logo {
        height: auto;
        text-align: center;
        margin: 0 auto;
        display: block;
        width: 100%;
    }

    .resultList a i {
        top: auto;
        bottom: 30px;
    }

    .content-wrapper {
        max-width: 100%;
    }

    .swiper-slide img {
        height: 328px;
    }

    .tstSwiper .swiper-slide {
        text-align: center;
    }
}


#gform_wrapper_7 #input_7_18.visible, #gform_wrapper_4 #input_4_18.visible {
    display: flex;
    height: 270px;
    flex-direction: column;
    flex-wrap: wrap;
    background-color: white;
    padding: 10px;
    border-bottom: 5px solid #BD1717;
}
@media screen and (min-width: 781px) and (max-width: 1200px) { 
  .footerNav{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    
  }
  .footer-wrapper .footerNav .footerColumn:nth-child(4){
    width: 100%;
  }
  .footer-wrapper .footerNav .footerColumn:nth-child(3) {
    float: left;
    /* width: 300px; */
    /* margin: 0 25px; */
    padding: 0 12px
}
.footer-wrapper .footerNav .footerColumn{
    padding-right: 0px;
}
.footer-wrapper .footerNav .footerColumn:nth-child(1){
    width: 100%;
}
.treatments-load-more-btn{
 display: block;
}
}